.por{ position: relative; }
.pub_title{ font-size: 36px; text-align: center; line-height: 50px; }
/* banner */
.banner{ width: 100%; height: 600px; background: url(https://img01.jhcms.com/gw/images/sqlocallife/banner.png) no-repeat center top; }
.banner .pagewd{ height: 600px; position: relative; }
.banner .wz{ position: absolute; left: 0; top: 93px; animation: bounceInDown 1s ease 1 0s both; -webkit-animation: bounceInDown 1s ease 1 0s both; }
.banner .btn{ position: absolute; left: 0; bottom: 149px; -webkit-animation: bounceInLeft 1s ease 1s 1 both; animation: bounceInLeft 1s ease 1s 1 both; }
.banner .pic{ position: absolute; right: 0; bottom: 0; animation: bounceInRight 1s ease 1 0.5s both; -webkit-animation: bounceInRight 1s ease 1 0.5s both; }

/* 七大功能模块 */
.lifecontOne{ background: #f7fbff; }
.lifecontOne .title_bg{ width: 100%; height: 197px; background: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tit_bg.jpg) no-repeat center top; }
.lifecontOne .title_bg h1{ font-size: 36px; text-align: center; line-height: 160px; }

.lifecontOne .tab_box:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 1px; background: #e1f0ff; }
.lifecontOne .tab_box ul{ overflow: hidden; margin-right: -60px; }
.lifecontOne .tab_box li{ float: left; width: 120px; height: 60px; line-height: 60px; margin-right: 60px; font-size: 20px; color: #222; position: relative; cursor: pointer; }
.lifecontOne .tab_box li:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 3px; background: transparent; z-index: 1; }
.lifecontOne .tab_box li i{ display: inline-block; width: 20px; height: 20px; background-repeat: no-repeat; margin-right: 20px; vertical-align: text-top; }
.lifecontOne .tab_box li .ico1{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco1.png); }
.lifecontOne .tab_box li .ico2{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco2.png); }
.lifecontOne .tab_box li .ico3{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco3.png); }
.lifecontOne .tab_box li .ico4{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco4.png); }
.lifecontOne .tab_box li .ico5{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco5.png); }
.lifecontOne .tab_box li .ico6{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco6.png); }
.lifecontOne .tab_box li .ico7{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco7.png); }
.lifecontOne .tab_box li.on{ color: #0097ff; }
.lifecontOne .tab_box li.on:after{ background: #0097ff; }
.lifecontOne .tab_box li.on .ico1{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco1_on.png); }
.lifecontOne .tab_box li.on .ico2{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco2_on.png); }
.lifecontOne .tab_box li.on .ico3{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco3_on.png); }
.lifecontOne .tab_box li.on .ico4{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco4_on.png); }
.lifecontOne .tab_box li.on .ico5{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco5_on.png); }
.lifecontOne .tab_box li.on .ico6{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco6_on.png); }
.lifecontOne .tab_box li.on .ico7{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/one_tabIco7_on.png); }
.lifecontOne .cont_box .cont{ padding: 16px 0; }
.lifecontOne .cont .text{ color: #374b7a; margin-top: 80px; }
.lifecontOne .cont .text h3{ font-size: 24px; line-height: 38px; margin-bottom: 15px; }
.lifecontOne .cont .text p{ font-size: 18px; line-height: 30px; margin-bottom: 50px; }
.lifecontOne .cont .text .btn{ display: inline-block; width: 160px; height: 48px; line-height: 48px; text-align: center; border: 1px solid #0097ff; border-radius: 4px; font-size: 16px; color: #0097ff; }

/* 追求完美 */
.lifecontTwo{ padding: 55px 0 102px; }
.lifecontTwo .flexslider{ width:1200px; height:560px; position:relative; zoom:1;}
.lifecontTwo .flexslider .slides{ position:relative; zoom:1;}
.lifecontTwo .flexslider .slides > li { display:none; -webkit-backface-visibility:hidden;}
.lifecontTwo .flexslider .slides img { width: 660px; height: 560px; display: block;}
.lifecontTwo .flex-control-nav{ width:100%; position:absolute; left:0; bottom: -32px; text-align:center; z-index:2;}
.lifecontTwo .flex-control-nav li{ margin:0 20px; display:inline-block; zoom:1; *display:inline;}
.lifecontTwo .flex-control-paging li a{ display:block; width:50px; height:10px; border-radius:4px; background:#374b7a; text-indent:-9999px;}
.lifecontTwo .flex-control-paging li a.flex-active{ background: #0097ff; }
.lifecontTwo .flex-direction-nav a{ display:block; width:30px; height:50px; background-repeat:no-repeat; position:absolute; top: 233px; overflow:hidden; z-index:10; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
.lifecontTwo .flex-direction-nav .flex-prev{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/two_arrow_l.png); left:-50px;}
.lifecontTwo .flex-direction-nav .flex-next{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/two_arrow_r.png); right:-50px;}
.lifecontTwo .flex-direction-nav .flex-prev:hover{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/arrow_l_on.png); }
.lifecontTwo .flex-direction-nav .flex-next:hover{ background-image: url(https://img01.jhcms.com/gw/images/sqlocallife/arrow_r_on.png); }
.lifecontTwo .text{ color: #374b7a; margin-top: 175px; margin-right: 25px; }
.lifecontTwo .text h3{ font-size: 30px; margin-bottom: 30px; }
.lifecontTwo .text p{ font-size: 18px; line-height: 30px; }

/* 适配多端 */
.lifecontThree{ background: #162237; padding: 55px 0 80px; }
.lifecontThree .tab_box{ width:820px; margin:55px auto 0; text-align:center;}
.lifecontThree .tab_box ul{ overflow:hidden; margin-right:-20px;}
.lifecontThree .tab_box li{ float:left; width:120px; height:40px; line-height:40px; margin-right:20px; background-color:rgba(255,255,255,0.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);}
.lifecontThree .tab_box li a{ display:block; font-size:20px; color:#fff; }
.lifecontThree .tab_box li.on{ background:#00a2ff;}
.lifecontThree .cont_box{ width:1200px; height:522px; overflow:hidden; position:relative;}
.lifecontThree .cont_box ul{width: 7200px; position: absolute; left: 0; top:0;}
.lifecontThree .cont_box ul li{ float:left; width:1200px; height:462px; margin-top:60px; overflow:hidden;}
.lifecontThree .cont_box ul li a{ float:left; display:block;}
.lifecontThree .cont_box ul .list1 a{ margin:0 20px;}
.lifecontThree .cont_box ul .list1 a img{ width: 260px; height: 462px; }
.lifecontThree .cont_box ul .list2 a{ margin: 0 19px;}
.lifecontThree .arrow_box a{ display: inline-block; width:30px; height:50px; background-repeat:no-repeat; position:absolute; top:315px;}
.lifecontThree .arrow_box .left{ background-image:url(https://img01.jhcms.com/gw/images/sqlocallife/three_arrow_l.png); left:-50px;}
.lifecontThree .arrow_box .right{ background-image:url(https://img01.jhcms.com/gw/images/sqlocallife/three_arrow_r.png); right:-50px;}
.lifecontThree .arrow_box .left:hover{ background-image:url(https://img01.jhcms.com/gw/images/sqlocallife/arrow_l_on.png); }
.lifecontThree .arrow_box .right:hover{ background-image:url(https://img01.jhcms.com/gw/images/sqlocallife/arrow_r_on.png); }

/* 四大技术 */
.lifecontFour{ width: 100%; height: 439px; background: url(https://img01.jhcms.com/gw/images/sqlocallife/four_bg.jpg) no-repeat center top; padding-top: 55px; text-align: center; }
.lifecontFour .wz{ font-size: 18px; line-height: 30px; }
.lifecontFour .cont_box{ margin-top: 55px; }
.lifecontFour .cont_box li{ float: left; width: 300px; }
.lifecontFour .cont_box li p{ font-size: 20px; color: #374b7e; margin-top: 25px; }
.lifecontFour .cont_box li:hover img{ -webkit-animation: bounce 1s 0s 1 linear both; animation: bounce 1s 0s 1 linear both; }

/* 案例展示 */
.lifecontFive{ background: #e1ecff; padding: 55px 0 110px; }
.lifecontFive .flexslider{ width:1200px; height:150px; margin: 55px 5px 0; position:relative; zoom:1;}
.lifecontFive .flexslider .slides{ zoom:1;}
.lifecontFive .flexslider .slides > li { display:none; -webkit-backface-visibility:hidden;}
.lifecontFive .flexslider .slides li img { float: left; margin: 0 45px; width: 150px; height: 150px; display: block;}
.lifecontFive .flex-control-nav{ width:100%; position:absolute; left:0; bottom: -40px; text-align:center; z-index:2;}
.lifecontFive .flex-control-nav li{ margin:0 15px; display:inline-block; zoom:1; *display:inline;}
.lifecontFive .flex-control-paging li a{ display:block; width:20px; height:20px; border-radius:100%; background:#fff; text-indent:-9999px;}
.lifecontFive .flex-control-paging li a.flex-active{ background: #359dff; }